.qmmc A {
	DISPLAY: block;
	Z-INDEX: 1;
	FLOAT: left;
	WHITE-SPACE: nowrap;
	POSITION: relative;
}
.space {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #D1AB67;
}

.qmmc LI {
	DISPLAY: block; Z-INDEX: 1; FLOAT: left; WHITE-SPACE: nowrap; POSITION: relative;
}
.qmmc DIV A {
	FLOAT: none;
}
.qmmc UL A {
	FLOAT: none;
}
.qmmc UL LI {
	FLOAT: none;
}
.qmsh DIV A {
	FLOAT: left;
}
.qmmc DIV {
	VISIBILITY: hidden; POSITION: absolute;
}
#qm0 A {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
#qm0 A:hover {
	//*COLOR: #ffffff;*//
}
#qm0 LI:hover > A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #990000;
}
#qm0 DIV A {
	BORDER-RIGHT: #999999 1px solid;
	PADDING-RIGHT: 16px;
	BORDER-TOP: #999999 1px solid;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px dotted;
	COLOR: #999999;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #ffffff 0px dotted;
	FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #303030;
	cursor:hand;
}
#qm0 UL A {
	BORDER-RIGHT: #ffffff 0px dotted;
	PADDING-RIGHT: 16px;
	BORDER-TOP: #ffffff 1px solid;
	PADDING-LEFT: 16px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px dotted;
	COLOR: #FFFFFF;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #ffffff 0px dotted;
	FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #CC0000;
	cursor:hand;
}
#qm0 DIV A:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	BORDER-TOP: solid 1px #FFFFFF;
	FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-color: #000000;
	cursor:hand;
}
.line {
	border-left: 1px solid #660000;
	height:30px;
	display:block;
}
